import {createFooter} from "./FooterComponent";

export default {
  title: 'Components/Footer',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  }
}

const Template = ({...args}) => {
  return createFooter({...args});
};

export const Footer = Template.bind({});
Footer.args = {};